.brand-link{
	text-align: center !important;
}
.nav-treeview{
	padding-left:15px !important;
}
.main-sidebar{
	height: auto !important;
}
.nav-header{
	padding-left: 0.6rem !important;
	display:block !important;
}
.content-header {
    padding: 60px 0.5rem 0 0.5rem;
}

#tbl_penjualanlist thead tr th[data-name="view"]{
	display:none;
}
#tbl_penjualanlist tbody tr td[data-name="view"]{
	display:none;
}
#tbl_penjualanlist .dropdown-toggle{
	display:none;
}
#tbl_penjualan_itemgrid .input-group>.form-control.ew-lookup-text {
    width: 50em;
}
#tbl_penjualan_itemgrid [data-field="x_Qty"] {
    width: 100px;
}

#tbl_invoicelist .dropdown-toggle{
	display:none;
}

.input-group>.form-control.ew-lookup-text {
    width: 50em;
}

.ew-login-box{
	position: absolute;
	top: 50%;
	transform: translate(-50%, -25%);
	left: 50%;
}

@media only screen and (max-width: 768px) {
	.ew-login-box{
		width:90%;
	}
}

#ftransport_order_add .input-group>.form-control.ew-lookup-text {
    width: 20em;
}
#lu_x_Customer,
#lu_x_Gudang,
#lu_x_Kendaraan,
#lu_x_Driver,
#lu_x_Kernet{
	width: 20em;
}
#ftransport_order_add{
	width:100%;
}

.main-footer{
	display:none;
}
.content-wrapper{
	height:100% !important; 
}

#tpd_locationadd .input-group>.form-control.ew-lookup-text {
    width: 20em;
}
#tpd_locationadd{
	width:100%;
}